﻿
#gb-header-right {
	justify-content: flex-end;
    -webkit-justify-content: flex-end;
    -moz-justify-content: flex-end;
    -ms-justify-content: flex-end; 
    align-items: center;
}

.ie11 #gb-header-right {
	position: absolute;
    top: 36px;
    right: 0;
}

.ie11 .sticky-header #gb-header-right {
	top: 0;
}
.card-component-image{width:30%;float:left;margin-right:16px;}
.subscribe.homepage-subscribe{text-align:center}
.subscribe.homepage-subscribe .sf{max-width:100%}
.subscribe.homepage-subscribe .sf-message{color:#fff}
.subscribe.homepage-subscribe h4{color:#fff;text-align:center}
.subscribe.homepage-subscribe .sf+.sf-message{text-align:center}
.subscribe{text-align:center}
.subscribe .sf{width:100%}
.subscribe .sf+.sf-message{color:#fff;padding:5px;text-align:left}

    .copy-right, .site-info{
        float: none;
        text-align: center;
    }

.copy-right{
    float:left;
}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}

#footer-bottom {
    padding: 15px 0 5px;
    background-color: rgb(255, 255, 255);
}

.row {
	margin-right: -15px;
	margin-left: -15px
}

.ad-125x125 .row div:nth-child(odd) {
    text-align: right;
    margin-bottom: 25px;
}

.ad-125x125 .row div:nth-child(even) {
    text-align: left;
    margin-bottom: 25px;
}


.phone-large {font-weight: bold; font-size: 225%; color: #5a3764;line-height: 125%;display:block;margin-bottom: 10px;}
